
Redmine - Feature #5262

Different priority levels for different trackers

2010-04-07 15:57 - Roland Leners

Status: New Start date: 2010-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Allow the user to relate the issue priority levels (set in the Enumerations admin page) with individual trackers. Enables the user to

define tracker specific (and hence project specific) priority levels.

Use cases are described in Different priority levels for different trackers

Related issues:

Has duplicate Redmine - Feature #6902: Allow priorities to be associated to T... Closed 2010-11-15

Has duplicate Redmine - Feature #12865: Make the priority field more flexible... Closed

History

#1 - 2012-06-01 22:47 - Kioma Aldecoa

We would also find this very useful

#2 - 2012-11-20 19:35 - Roman Lukmanov

- Assignee set to Azamat Hackimov

this is very usefull. could you say status of this feature?

#3 - 2012-11-21 21:28 - Terence Mill

+1

#4 - 2013-05-23 18:52 - Anonymous

+1

#5 - 2016-01-11 10:40 - Go MAEDA

- Has duplicate Feature #6902: Allow priorities to be associated to Trackers. added

#6 - 2016-02-20 04:52 - Toshi MARUYAMA

- Description updated

#7 - 2016-02-20 04:55 - Toshi MARUYAMA

- Has duplicate Feature #12865: Make the priority field more flexible/customizable added

#8 - 2016-06-29 10:04 - Dominik Ras

+1

#9 - 2016-07-01 15:24 - Sid Hellman

+1

#10 - 2016-07-02 14:47 - Toshi MARUYAMA

- Assignee deleted (Azamat Hackimov)

#11 - 2016-07-02 14:48 - Toshi MARUYAMA

- Category set to Issues

2025-05-09 1/2

https://www.redmine.org/boards/2/topics/12181


#12 - 2017-08-03 10:13 - Eva Encabo

+1

#13 - 2017-12-08 20:41 - Aleksandar Pavic

+1

#14 - 2018-10-29 11:03 - Bob Green

+1

#15 - 2021-04-22 10:40 - MarK Mcgurk

This feature would be really useful +1

#16 - 2022-01-10 17:09 - Sofie vdm

+1

#17 - 2023-10-13 18:33 - Bradley Giesbrecht

+1

#18 - 2023-11-03 13:54 - László Péntek

+1

#19 - 2023-11-15 16:53 - Nikolay Boyukliev

+1
